<?xml version="1.0" encoding="UTF-16"?><flip_pop title="فرق العمل المختصة " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>- يعرف أعضاؤها العمل حقا<br></br>
- ليس لديهم ولاءات متضاربة<br></br>
- موجودون في مكان الحدث<br></br>
- يستطيعون الوصول إلى رئيس المؤسسة وسائر الأعضاء المسؤولين عن اتخاذ القرارات الحاسمة التي من
شأنها التأثير على مستقبل المؤسسة<br></br>
- معنيون بنجاح المؤسسة أو فشلها</p>
	</cont_txt></content></flip_pop>